@charset "utf-8";

.bg-chatbot {background: rgba(000,000,000,0.5); position: fixed; left:0px; top:0px; width:100%; height:100%; z-index:5; display:none;}
.chatbot-modal {position: fixed; right:0px; top:0px; width:1035px; height:100%; z-index:6; transform: translateX(100%); transition: transform .4s cubic-bezier(.36,0,0,1) 0s; visibility: hidden; box-sizing: border-box; overflow: hidden; border-radius: 20px 0 0 20px;}
.chatbot-modal.visible {transform: translateX(0px); visibility: visible;}
.chatbot-modal.novisible {transform: translateX(1035px);}
.btn-chatbot-ham {display:none;}
.chat-container {height:100%; position: relative;}
.chatbot-modal__right {flex:1; background: var(--white);}
.chatbot-modal .inner {display:flex; height:100%;}
.chatbot-widget {width:65px; padding:30px 12px 0 12px; border-radius: 20px 0 0 20px; background: var(--white); border-right:1px solid #e3e5e8; display:flex; flex-wrap: wrap; position: relative; z-index:7; box-sizing: border-box; }
.chatbot-widget .top {flex:1;}
.chatbot-widget__list {display:flex; flex-wrap: wrap; gap:16px 0; margin-top:46px;}
.chatbot-widget__ai {text-align: center;}
.icon_widget {width:42px; height:42px; display:flex; position: relative;}
.icon_widget .txt {display:flex; align-items: center; position: absolute; left:45px; top:8px; opacity: 0; visibility: hidden; transition: opacity .3s 0s, transform .3s 0s; transform: translateX(4px);}
.icon_widget .txt::before {width:4px; height:6px; content:''; display:block; background: url(../../../files/web1/images/chatbot/arr_left.png) no-repeat left top; background-size: 4px 6px;}
.icon_widget .txt i {font-size:14px; padding:5px 6px 5px 6px; color:var(--white); border-radius: 3px; background: #1d1d1d; width:max-content}
.icon_widget:hover .txt {opacity: 1; transform: translateX(0px); visibility: visible;}
.widget_1 {background: url(../../../files/web1/images/chatbot/widget_menu1_off.png) no-repeat left top; background-size: 42px 42px;}
.widget_2 {background: url(../../../files/web1/images/chatbot/widget_menu2_off.png) no-repeat left top; background-size: 42px 42px;}
.widget_1:hover, .widget_1.press {background: url(../../../files/web1/images/chatbot/widget_menu1_on.png) no-repeat left top; background-size: 42px 42px;}
.widget_2:hover, .widget_2.active {background: url(../../../files/web1/images/chatbot/widget_menu2_on.png) no-repeat left top; background-size: 42px 42px;}

.chatbot-widget .bottom {margin-top:auto;}
.chat-header {height:60px; padding:0 30px; border-bottom:1px solid #e3e5e8; position: relative; display:flex; align-items: center; background: var(--white); z-index:6;}
.chat-header__left {flex:1; display:flex; align-items: center; gap:0 20px;}
.chat-header__right { display:flex; align-items: center; gap:0 8px;}
.chat-header .title {display:flex; align-items: center;}
.chat-header .title strong {font-size: 18px; color:#000; font-weight:600;}
.chatbot-close {display:block; width:32px; height:32px; background: url(../../../files/web1/images/chatbot/close_off.png); background-size: 32px 32px;}
.chatbot-close:hover {background: url(../../../files/web1/images/chatbot/close_on.png); background-size: 32px 32px;}
.btn-chat__ai01, .btn-chat__ai02 {height:32px; padding:0 15px; gap:0 6px; border-radius: 100px; border:1px solid #3470FF; background: var(--white); display:inline-flex; align-items: center;}
.btn-chat__ai01 span, .btn-chat__ai02 span {font-size:14px; color:#3470FF; font-weight: 500;}
.btn-chat__ai01::before {width:14px; height:15px; background-size: 14px 15px; background: url(../../../files/web1/images/chatbot/btn_top_icon1.png) no-repeat left top; content: ''; display:block;}
.btn-chat__ai02::before {width:14px; height:15px; background-size: 14px 15px; background: url(../../../files/web1/images/chatbot/btn_top_icon2.png) no-repeat left top; content: ''; display:block;}
.btn-chat__ai01:hover, .btn-chat__ai02:hover  {background: #F0F4FF;}

.chat-section1__inner {display:flex; height:calc(100dvh - 60px);}
.chat-section1__inner .chat-w50 {width:50% !important;}
.chat-chatting {position: relative; width:100%; height:100%; padding:10px 0 30px 0; box-sizing: border-box;}
.chat-section1__scroll {height:calc(100dvh - 200px); padding:0 30px 20px 30px; overflow-y: auto; position: relative; box-sizing: border-box;}

.chat-day {margin:0 0 30px 0; text-align: center;}
.chat-day span {height:20px; padding:0 12px 0 12px; font-size:13px; color:var(--color666); background: #f1f4f6; border-radius: 30px; display:inline-flex; align-items: center; justify-content: center;}
.chat__guide {display:flex; align-items: center; margin-bottom: 5px;}
.chat-message .avatar {background: url(../../../files/web1/images/chatbot/avatar.png) no-repeat center center; width:18px; height:20px; margin-right:6px; background-size: 18px 20px; box-sizing: border-box;}
.chat-message .helper {font-size:14px; color:var(--color111);}
.message_text1 {font-size:28px; line-height:38px; color:var(--color111); font-weight: 600; margin-bottom:15px;}
.message_text2 {font-size:16px; color:var(--color111); font-weight: 600; margin-bottom:20px;}

.chat-message .message-balloon {border-radius: 20px 0 20px 20px; padding: 0.9rem 0.90rem; background: #d9ebfa; width: fit-content;}
.chat-message .message-balloon p {font-size:16px;  white-space: pre-wrap; word-break: break-all; line-height:22px;}
.chat-message .message-text {font-size:16px; word-break: break-all; line-height:22px;}

.helper-btn {display:flex; flex-wrap: wrap; gap:6px 6px;}
.helper-btn a {height:40px; padding:0 10px 0 10px; border:1px solid var(--colore0); border-radius: 20px; font-size:16px;  color:var(--color111); box-sizing: border-box; display: flex; align-items: center; justify-content: center;}
.chat-time {margin-top:10px; display:flex;}
.chat-time p {font-size:12px;  color:var(--color666);}
.chat-container .chat-message+.chat-message {margin-top:20px;}
/*.chat-container .chat-line {border-bottom:1px solid #00000014; border-top:1px solid #00000014; padding:20px 0;}*/
.chat-section1__scroll .helper-btn {margin-bottom:20px;}
.chat-section1__scroll .message.ai-message .message-balloon {background:#f0f3ff; border-radius: 0 20px 20px 20px;}
.chat-section1__scroll .message.user-message .message-balloon {width: fit-content; margin-left: auto;}
.chat-section1__scroll .message.user-message .chat-time p {margin-left: auto;}
.chat-message__from {width:100%; padding:0 30px; box-sizing: border-box;}
.chat-message__from__box {border:1px solid #d5d8da; min-height:90px; border-radius: 20px; padding:15px 50px 15px 15px; box-sizing: border-box; background: var(--white); position: relative; display:flex; box-shadow: 0px 4px 4px rgba(0,0,0,0.04);}
.chat-message__from textarea {border:none; flex-basis: 100%; height:auto; font-size: 16px; line-height:22px; color:var(--color222); outline-style: none; background: none; padding:0 !important; flex:1;}
.chat-message__align {position: absolute; right:15px; bottom:15px;}
.btn_chat_file {display:flex; width:28px; height:28px; background: url(../../../files/web1/images/chatbot/chat_file_off.png) no-repeat left top; background-size: 28px 28px;}
.btn_chat_file:hover {background: url(../../../files/web1/images/chatbot/chat_file_on.png) no-repeat left top; background-size: 28px 28px;}
.btn_chat_send {display:flex; width:28px; height:28px; background: url(../../../files/web1/images/chatbot/chat_send_off.png) no-repeat left top; background-size: 28px 28px;}
.btn_chat_send:hover {background: url(../../../files/web1/images/chatbot/chat_send_on.png) no-repeat left top; background-size: 28px 28px;}
.btn_chat_send.on {background: url(../../../files/web1/images/chatbot/chat_send_on.png) no-repeat left top; background-size: 28px 28px;}

.chat-course.chat-w50 {border-radius: 30px 0 0 30px;}
.chat-course {padding:30px 0 30px 0; box-shadow: 0px 0px 15px rgba(24,24,24,0.1); background: var(--white); box-sizing: border-box;}
.content-mt5 {margin-top:50px;}
.chat-course__scroll {padding:0 30px; height:calc(100dvh - 120px); overflow-y: auto; position: relative;}
.chat-title {display:flex; align-items: center; }
.chat-title .title {font-size:22px; font-weight: 600; color:var(--color111); flex:1;}
.chat-title .right {margin-left:auto;}

.chat-course .list-choice__item {padding:15px 10px 20px 15px !important;}
.chat-course .list-choice__item .b-name {font-size:16px !important; font-weight: 600 !important;}
.my-care__on::before {margin:0 !important;}
.btn-mob-bottom {display:none;}

.chat-chatting-popup {width:385px; padding:15px 20px 0 20px; position: absolute; left:-30%; top:0px; height:100%; z-index:6; background: var(--white); box-sizing: border-box; box-shadow: 1px 1px 8px rgba(69,72,86,0.1); opacity: 0; transition: opacity 0.3s ease-in-out, left 0.3s ease-in-out;}
.chat-chatting-popup.active {opacity: 1; left:6.3%;}
.chat-chatting-popup .chat-input {height:40px; padding:0 10px; margin-bottom: 25px; display:flex; align-items: center; border-radius: 30px; background: #f2f2f2; border:1px solid var(--white);}
.chat-chatting-popup .chat-input .icon {margin-right:10px;}
.chat-chatting-popup .chat-input input[type="text"] {background: none; height:30px; border: none; padding:0 !important; outline: none;}
.chat-chatting-popup .chat-input.focus {background: var(--white); border:1px solid var(--color000);}
.btn-new-chatting {height:40px; padding:0 10px; display:flex; align-items: center; border-radius: 8px;}
.btn-new-chatting .icon {margin-right:8px;}
.btn-new-chatting .text { font-size:15px;}
.btn-new-chatting:hover {background: #f2f2f2;}
.chat-chatting__bottom {margin-top:35px; overflow-y: auto; height: calc(100vh - 190px);}
.chat-chatting__bottom .tit {font-size:14px; color:var(--color666);}
.chat-chatting__list {margin-top:10px; position: relative;}
.chat-chatting__item {position: relative;}
.chat-chatting__btn {height:40px; padding:0 10px; display:flex; align-items: center; border-radius: 8px;}
.chat-chatting__btn button {visibility: hidden;}
.chat-chatting__btn:hover {background: #f2f2f2;}
.chat-chatting__btn:hover button {visibility:visible;}
.chat-chatting__btn button {width:32px; height:32px; margin-left:auto; border-radius: 100px; background: none;}
.chat-chatting__btn button svg {width: 1.5em; height: 1.5em;}
.chat-chatting__item.active .chat-chatting__btn {background: #f2f2f2;}
.chat-chatting__btn button:hover, .chat-chatting__item.active .chat-chatting__btn button {background: #e6e6e6; visibility:visible;}

.popup__mod {padding:5px 15px; border-radius: 10px; box-shadow: 1px 1px 8px rgba(69,72,86,0.1); width:fit-content; position:absolute; right:75px; top:40px; transform: translate(40%); background: var(--white); display:none; z-index:6}
.popup__mod .btn {padding:5px 0;border-top:1px solid #00000014; }
.popup__mod .btn:first-child {border-top:none;}
.popup__mod .btn a {display:flex; align-items: center; padding:10px 15px; border-radius: 8px;}
.popup__mod .btn a strong {font-size:14px; margin-left:5px;}
.popup__mod .btn:nth-child(2) a, .popup__mod .btn:nth-child(2) a strong {color: var(--red);}
.popup__mod .btn:hover a {background: #f2f2f2;}
.chat-chatting__item.active .popup__mod {display:block;}

.chat-mob-widget {display:none;}

h4 {font-size: 23px !important; line-height: 140%; font-weight: 600 !important; color: var(--point-color) !important;}

.ai-recruit-slide {width:906px; margin-bottom: 40px; position: relative; overflow-x: hidden;}
.ai-recruit-slide ul li {padding:30px; border-radius: 20px; border:1px solid var(--colorD9); position: relative;}
.ai-recruit-slide ul li .top {padding:0 0 20px 0; border-bottom: 1px dashed var(--colorD9);}
.ai-recruit-slide .text1 {font-size:20px; line-height: 140%; font-weight: 600; color:var(--color111);}
.ai-recruit-slide .text2 {font-size:15px; line-height: 140%; margin-top:10px;}
.ai-recruit-slide ul li .bottom {padding:20px 0 0 0; gap:16px 0; display:flex; flex-wrap: wrap;}

.ai-finish-slide {width:906px; margin-bottom: 40px; position: relative; overflow-x: hidden;}
.ai-finish-slide .swiper-slide {padding:30px; border-radius: 20px; border:1px solid var(--colorD9); position: relative;}
.ai-finish-slide .swiper-slide .top {padding:0 0 20px 0; gap:0 20px; border-bottom: 1px dashed var(--colorD9); display:flex;}
.ai-finish-slide .swiper-slide .top .pic img {width:80px; height:80px;}
.ai-finish-slide .swiper-slide .top .right {flex:1;}
.ai-finish-slide .swiper-slide .top .right .text1 {font-size:20px; font-weight: 600; line-height: 140%; color:var(--color111);}
.ai-finish-slide .swiper-slide .top .right .text2 {display:flex; align-items: center; flex-wrap: wrap; gap:2px 12px; margin-top:10px;}
.ai-finish-slide .swiper-slide .top .right .text2 span {gap:0 12px; display:flex; align-items: center;}
.ai-finish-slide .swiper-slide .top .right .text2 span i {font-size:15px; line-height:140%;}
.ai-finish-slide .swiper-slide .top .right .text2 span::after {content:''; width:1px; height:14px; background: var(--colorD9);}
.ai-finish-slide .swiper-slide .top .right .text2 span:last-child::after {display:none;}
.ai-finish-slide .swiper-slide .bottom {padding:20px 0 27px 0;}
.ai-finish-slide .swiper-slide .bottom .text1 {font-size:15px; font-weight: 600; line-height: 140%; color:var(--color111);}
.ai-finish-slide .swiper-slide .bottom .text2 {font-size:15px; line-height: 160%; margin-top:5px;}

.chat-title {display:flex; align-items: center;}
.chat-title .title {flex:1;}
.chat-title .right {margin-left:auto;}

.chat-title .btn-table {border-radius: 8px !important;}
.chat-course__scroll .schedule-todo__item {flex-wrap: wrap;}
.chat-course__scroll .schedule-todo__item .day-week {width:100% !important; margin-right:0 !important; text-align: left !important;}
.chat-course__scroll .schedule-todo__item .day-week .day {width:auto !important; font-size:15px !important; color:var(--color111) !important; line-height:140% !important; font-weight: 500 !important; background: none !important; height:auto !important; justify-content:unset !important; border-radius:unset !important;}
.chat-course__scroll .todo__list {margin-top:10px !important;}

.schedule-color0 .text1 {color:#eaeaea;}
.schedule-color1 .text1 {color:#3e57d1;}
.schedule-color2 .text1 {color:#00ae7b;}
.schedule-color3 .text1 {color:#ff6836;}
.schedule-color4 .text1 {color:#9a4ff7;}
.schedule-color5 .text1 {color:#27a2ff;}
.schedule-color6 .text1 {color:#45d835;}
.schedule-color7 .text1 {color:#ff5dbc;}
.schedule-color8 .text1 {color:#f5333f;}
.schedule-color9 .text1 {color:#ff9b11;}
.schedule-color10 .text1 {color:#53c6b5;}
.schedule-color11 .text1 {color:#ffd235;}
.schedule-color12 .text1 {color:#769ec4;}
.schedule-color13 .text1 {color:#4a5568;}
.schedule-color14 .text1 {color:#7e57c2;}
.schedule-color15 .text1 {color:#e53935;}
.schedule-color16 .text1 {color:#6A8DFF;}

.chat-course__scroll .schedule-todo__item {padding:16px 0 22px 0;}
.chat-course__scroll .todo-text .todo-text__right {padding:0;}
.chat-course__scroll .todo-text::before {width:6px; margin:0 20px 0 0;}
.chat-course__scroll .todo-text .text1 {font-weight: 500;}
.chat-course__scroll .todo-text .text3 {font-size:15px; font-weight: 500; color:var(--color111); line-height:140%; margin-top:7px;}
.chat-course__scroll .todo-text .text2 {color:var(--color666); line-height:140%;}

@media screen and (min-width: 1451px) and (max-width: 1529px) {


}


@media screen and (min-width: 1200px) and (max-width: 1450px) {


}

@media screen and (min-width: 900px) and (max-width: 1199px){
.chatbot-modal {width:100%;}
.chatbot-modal__right {flex:unset; background: var(--white); width:100%;}
.chatbot-widget {display:none;}
.chat-header {padding:0 10px 0 48px;}
.btn-chat__ai01, .btn-chat__ai02 {display:none;}
.btn-chatbot-ham {width:30px; height:30px; display:flex; align-items: center; justify-content: center; position: absolute; left:10px; top:15px; border-radius: 100px;}
.btn-chatbot-ham:hover {background: #f2f2f2;}
.chat-section1__inner {flex-wrap: wrap;}
.chat-section1__inner .chat-w50 {width:100% !important;}
.chat-chatting {padding-bottom:0;}
.chat-section1__scroll {padding: 0 18px 20px 18px; height: calc(100dvh - 210px);}
.chat-section1__inner .chat-w50 .chat-section1__scroll {padding-bottom:70px;}

.chat-message__from {padding:0;}
.chat-message__from__box {border:none; border-radius: 20px 20px 0 0; box-shadow: 0px 0px 10px rgba(24,24,24,0.1);}
.btn-mob-bottom {display:block; text-align: center; margin-bottom: 20px;}
.btn_chat_go {padding:10px 15px; border-radius:30px; align-items: center; justify-content: center; display:inline-flex; box-sizing: border-box; background: var(--color111);}
.btn_chat_go strong {color:var(--white);}
.chat-course {position: absolute; left:0px; top:0px; height: calc(100dvh - 60px); border-radius: 0 !important; padding:20px 0; }
.chat-course.chat-w50 {opacity: 0; visibility: hidden; transition: opacity .2s 0s;}
.chat-course.chat-w50.visible {opacity: 1; visibility: visible;}

.chat-course__scroll {padding: 0 18px 60px 18px; height: 100%; overflow-x: hidden; box-sizing: border-box;}
.chat-title .title {font-size:16px;}
.chat-title  .more {width: 14px; height:14px; background-size: 14px 14px;}
.content-mt5 {margin-top: 30px;}
.chat-course .btn-mob-bottom {position: absolute; bottom:0px; width:100%; text-align: center;}

.chat-course .list-choice {margin-bottom: 0; border-top:none; position: relative;}
.chat-course .list-choice__item {border-radius: 20px; background: var(--white); box-shadow: 0px 0px 10px rgba(49, 49, 49, 0.1); padding:20px !important; border-bottom:none !important;}
.chat-course .list-choice__item .right {position: absolute; right:20px; top:10px;}
.chat-course .list-choice__item .right .my-care__on::before {width:19px !important; height:24px !important; background-size: 19px 24px !important;}
.chat-course .list-choice__item .right .my-care__off::before {width:19px !important; height:24px !important; background-size: 19px 24px !important;}

.chatbot-modal.novisible {transform: translateX(100%);}

.chat-chatting-popup {width:calc(100% - 15%); padding:15px 20px 0 20px; position: absolute; left:-100%; top:0px; height:100%; z-index:8; background: var(--white); box-sizing: border-box; box-shadow: 1px 1px 8px rgba(69,72,86,0.1); opacity: 0; transition: opacity 0.1s ease-in-out, left 0.3s ease-in-out; border-left:1px solid var(--table-line); border-radius: 0 20px 20px 0;}
.chat-chatting-popup.active {opacity: 1; left:60px;}
.chat-chatting-popup .chat-input {height:40px; padding:0 10px; margin-bottom: 25px; display:flex; align-items: center; border-radius: 30px; background: #f2f2f2; border:1px solid var(--white);}
.chat-chatting-popup .chat-input .icon {margin-right:10px;}
.chat-chatting-popup .chat-input input[type="text"] {background: none; height:30px; border: none; padding:0 !important; outline: none;}
.chat-chatting-popup .chat-input.focus {background: var(--white); border:1px solid var(--color000);}
.btn-new-chatting {height:40px; padding:0 10px; display:flex; align-items: center; border-radius: 8px;}
.btn-new-chatting .icon {margin-right:8px;}
.btn-new-chatting .text { font-size:15px;}
.btn-new-chatting:hover {background: #f2f2f2;}
.chat-chatting__bottom {margin-top:35px; overflow-y: auto; height: calc(100vh - 170px);}
.chat-chatting__bottom .tit {font-size:14px; color:var(--color666);}
.chat-chatting__list {margin-top:10px; position: relative;}
.chat-chatting__item {position: relative;}
.chat-chatting__btn {height:40px; padding:0 10px; display:flex; align-items: center; border-radius: 8px;}
.chat-chatting__btn button {visibility: hidden;}
.chat-chatting__btn:hover {background: #f2f2f2;}
.chat-chatting__btn:hover button {visibility:visible;}
.chat-chatting__btn button {width:32px; height:32px; margin-left:auto; border-radius: 100px; background: none;}
.chat-chatting__btn button svg {width: 1.5em; height: 1.5em;}
.chat-chatting__item.active .chat-chatting__btn {background: #f2f2f2;}
.chat-chatting__btn button:hover, .chat-chatting__item.active .chat-chatting__btn button {background: #e6e6e6; visibility:visible;}

.popup__mod {padding:5px 15px; border-radius: 10px; box-shadow: 1px 1px 8px rgba(69,72,86,0.1); width:fit-content; position:absolute; right:75px; top:40px; transform: translate(0%); background: var(--white); display:none; z-index:6;}
.popup__mod .btn {padding:5px 0;border-top:1px solid #00000014; }
.popup__mod .btn:first-child {border-top:none;}
.popup__mod .btn a {display:flex; align-items: center; padding:10px 15px; border-radius: 8px;}
.popup__mod .btn a strong {font-size:14px; margin-left:5px;}
.popup__mod .btn:nth-child(2) a, .popup__mod .btn:nth-child(2) a strong {color: var(--red);}
.popup__mod .btn:hover a {background: #f2f2f2;}
.chat-chatting__item.active .popup__mod {display:block;}

.chat-mob-widget {position: fixed; left:-100%; top:0px; display:block; z-index: 6;}
.chat-mob-widget .bg-alpha {z-index: 6 !important;}
.chat-mob-widget.active {left:0%;}
.chat-mob-widget.active .bg-alpha {display:block !important;}

.chatbot-widget__list {padding:0 10px; margin-top:0; gap:5px 0;}
.chatbot-widget__list li {width:100%;}

.mob-widget_1 {background: url(../../../files/web1/images/chatbot/widget_menu1_off.png) no-repeat 5px 5px; background-size: 37px 38px;}
.mob-widget_1:hover, .widget_1 {background:#f2f2f2 url(../../../files/web1/images/chatbot/widget_menu1_on.png) no-repeat 5px 5px; background-size: 37px 38px;}
 .widget_2 {background:#f2f2f2 url(../../../files/web1/images/chatbot/widget_menu2_on.png) no-repeat 5px 5px; background-size: 37px 38px;}
 .widget_3 {background:#f2f2f2 url(../../../files/web1/images/chatbot/widget_menu3_on.png) no-repeat 5px 5px; background-size: 37px 38px;}
 .widget_4 {background:#f2f2f2 url(../../../files/web1/images/chatbot/widget_menu4_on.png) no-repeat 5px 5px; background-size: 37px 38px;}
 .widget_5 {background:#f2f2f2 url(../../../files/web1/images/chatbot/widget_menu5_on.png) no-repeat 5px 5px; background-size: 37px 38px;}
 .widget_6 {background:#f2f2f2 url(../../../files/web1/images/chatbot/widget_menu6_on.png) no-repeat 5px 5px; background-size: 37px 38px;}

.mob-widget_1.active {background:url(../../../files/web1/images/chatbot/widget_menu1_on.png) no-repeat 5px 5px; background-size: 37px 38px;}

.chatbot-widget__list.over .mob-widget_1:hover, .widget_1 {background-color: unset;}
 .widget_2 {background-color: unset;}
 .widget_3 {background-color: unset;}
 .widget_4 {background-color: unset;}
 .widget_5 {background-color: unset;}
 .widget_6 {background-color: unset;}

h4 {font-size: 18px !important; line-height: 22px !important;}

.ai-recruit-slide {width:100%; margin-bottom: 40px; position: relative; overflow-x: hidden;}

.chat-title .btn-table {height:32px !important;}

}

@media screen and (max-width: 899px){
.chatbot-modal {width:100%; border-radius: 0;}
.chatbot-modal__right {flex:unset; background: var(--white); width:100%;}
.chatbot-widget {display:none;}
.chat-header {padding:0 10px 0 48px; position: relative;}
.btn-chat__ai01, .btn-chat__ai02 {display:none;}
.btn-chatbot-ham {width:30px; height:30px; display:flex; align-items: center; justify-content: center; position: absolute; left:10px; top:15px; border-radius: 100px;}
.btn-chatbot-ham:hover {background: #f2f2f2;}
.chat-section1__inner {flex-wrap: wrap;}
.chat-section1__inner .chat-w50 {width:100% !important;}
.chat-chatting {padding-bottom:0;}
.chat-section1__scroll {padding: 0 18px 20px 18px; height: calc(100dvh - 210px);}
.chat-section1__inner .chat-w50 .chat-section1__scroll {padding-bottom:70px;}

.chat-message__from {padding:0; position: absolute; left: 0px; bottom: 0;}
.chat-message__from__box {border:none; border-radius: 20px 20px 0 0; box-shadow: 0px 0px 10px rgba(24,24,24,0.1);}
.btn-mob-bottom {display:block; text-align: center; margin-bottom: 20px;}
.btn_chat_go {padding:10px 15px; border-radius:30px; align-items: center; justify-content: center; display:inline-flex; box-sizing: border-box; background: var(--color111);}
.btn_chat_go strong {color:var(--white);}
.chat-course {position: absolute; left:0px; top:0px; height: calc(100dvh - 60px); border-radius: 0 !important; padding:20px 0; }
.chat-course.chat-w50 {opacity: 0; visibility: hidden; transition: opacity .2s 0s;}
.chat-course.chat-w50.visible {opacity: 1; visibility: visible;}

.chat-course__scroll {padding: 0 18px 60px 18px; height: 100%; overflow-x: hidden; box-sizing: border-box;}
.chat-title .title {font-size:16px;}
.chat-title  .more {width: 14px; height:14px; background-size: 14px 14px;}
.content-mt5 {margin-top: 30px;}
.chat-course .btn-mob-bottom {position: absolute; bottom:0px; width:100%; text-align: center;}

.chat-course .list-choice {margin-bottom: 0; border-top:none; position: relative;}
.chat-course .list-choice__item {border-radius: 20px; background: var(--white); box-shadow: 0px 0px 10px rgba(49, 49, 49, 0.1); padding:20px !important; border-bottom:none !important;}
.chat-course .list-choice__item .right {position: absolute; right:20px; top:10px;}
.chat-course .list-choice__item .right .my-care__on::before {width:19px !important; height:24px !important; background-size: 19px 24px !important;}
.chat-course .list-choice__item .right .my-care__off::before {width:19px !important; height:24px !important; background-size: 19px 24px !important;}

.chatbot-modal.novisible {transform: translateX(100%);}

.chat-chatting-popup {width:calc(100% - 22%); padding:15px 20px 0 20px; position: absolute; left:-100%; top:0px; height:100%; z-index:8; background: var(--white); box-sizing: border-box; box-shadow: 1px 1px 8px rgba(69,72,86,0.1); opacity: 0; transition: opacity 0.1s ease-in-out, left 0.3s ease-in-out; border-left:1px solid var(--table-line); border-radius: 0 20px 20px 0;}
.chat-chatting-popup.active {opacity: 1; left:60px;}
.chat-chatting-popup .chat-input {height:40px; padding:0 10px; margin-bottom: 25px; display:flex; align-items: center; border-radius: 30px; background: #f2f2f2; border:1px solid var(--white);}
.chat-chatting-popup .chat-input .icon {margin-right:10px;}
.chat-chatting-popup .chat-input input[type="text"] {background: none; height:30px; border: none; padding:0 !important; outline: none;}
.chat-chatting-popup .chat-input.focus {background: var(--white); border:1px solid var(--color000);}
.btn-new-chatting {height:40px; padding:0 10px; display:flex; align-items: center; border-radius: 8px;}
.btn-new-chatting .icon {margin-right:8px;}
.btn-new-chatting .text { font-size:15px;}
.btn-new-chatting:hover {background: #f2f2f2;}
.chat-chatting__bottom {margin-top:35px;}
.chat-chatting__bottom .tit {font-size:14px; color:var(--color666);}
.chat-chatting__list {margin-top:10px; position: relative;}
.chat-chatting__item {position: relative;}
.chat-chatting__btn {height:40px; padding:0 10px; display:flex; align-items: center; border-radius: 8px;}
.chat-chatting__btn button {visibility: hidden;}
.chat-chatting__btn:hover {background: #f2f2f2;}
.chat-chatting__btn:hover button {visibility:visible;}
.chat-chatting__btn button {width:32px; height:32px; margin-left:auto; border-radius: 100px; background: none;}
.chat-chatting__btn button svg {width: 1.5em; height: 1.5em;}
.chat-chatting__item.active .chat-chatting__btn {background: #f2f2f2;}
.chat-chatting__btn button:hover, .chat-chatting__item.active .chat-chatting__btn button {background: #e6e6e6; visibility:visible;}

.popup__mod {padding:5px 15px; border-radius: 10px; box-shadow: 1px 1px 8px rgba(69,72,86,0.1); width:fit-content; position:absolute; right:0; top:40px; transform: translate(0%); background: var(--white); display:none; z-index:6;}
.popup__mod .btn {padding:5px 0;border-top:1px solid #00000014; }
.popup__mod .btn:first-child {border-top:none;}
.popup__mod .btn a {display:flex; align-items: center; padding:10px 15px; border-radius: 8px;}
.popup__mod .btn a strong {font-size:14px; margin-left:5px;}
.popup__mod .btn:nth-child(2) a, .popup__mod .btn:nth-child(2) a strong {color: var(--red);}
.popup__mod .btn:hover a {background: #f2f2f2;}
.chat-chatting__item.active .popup__mod {display:block;}

.chat-mob-widget {position: fixed; left:-100%; top:0px; display:block; z-index: 6;}
.chat-mob-widget .bg-alpha {z-index: 6 !important;}
.chat-mob-widget.active {left:0%;}
.chat-mob-widget.active .bg-alpha {display:block !important;}

.chatbot-widget__list {padding:0 10px; margin-top:0; gap:5px 0;}
.chatbot-widget__list li {width:100%;}

.mob-widget_1 {background: url(../../../files/web1/images/chatbot/widget_menu1_off.png) no-repeat 5px 5px; background-size: 37px 38px;}
.mob-widget_1:hover, .widget_1 {background:#f2f2f2 url(../../../files/web1/images/chatbot/widget_menu1_on.png) no-repeat 5px 5px; background-size: 37px 38px;}
 .widget_2 {background:#f2f2f2 url(../../../files/web1/images/chatbot/widget_menu2_on.png) no-repeat 5px 5px; background-size: 37px 38px;}
 .widget_3 {background:#f2f2f2 url(../../../files/web1/images/chatbot/widget_menu3_on.png) no-repeat 5px 5px; background-size: 37px 38px;}
 .widget_4 {background:#f2f2f2 url(../../../files/web1/images/chatbot/widget_menu4_on.png) no-repeat 5px 5px; background-size: 37px 38px;}
 .widget_5 {background:#f2f2f2 url(../../../files/web1/images/chatbot/widget_menu5_on.png) no-repeat 5px 5px; background-size: 37px 38px;}
 .widget_6 {background:#f2f2f2 url(../../../files/web1/images/chatbot/widget_menu6_on.png) no-repeat 5px 5px; background-size: 37px 38px;}

.mob-widget_1.active {background:url(../../../files/web1/images/chatbot/widget_menu1_on.png) no-repeat 5px 5px; background-size: 37px 38px;}

.chatbot-widget__list.over .mob-widget_1:hover, .widget_1 {background-color: unset;}
 .widget_2 {background-color: unset;}
 .widget_3 {background-color: unset;}
 .widget_4 {background-color: unset;}
 .widget_5 {background-color: unset;}
 .widget_6 {background-color: unset;}

h4 {font-size: 18px !important; line-height: 22px !important;}

.ai-recruit-slide {width:100%; margin-bottom: 40px; position: relative; overflow-x: hidden;}
.ai-recruit-slide ul li {height:auto; padding:20px;}
.ai-recruit-slide ul li .bottom {padding-bottom:30px;}
.ai-recruit-slide .text1 {font-size:18px; line-height: 140%; font-weight: 600; color:var(--color111);}
.ai-recruit-slide .text2 {font-size:14px; line-height: 140%; margin-top:10px;}
.ai-recruit-slide ul li .bottom {padding:20px 0 20px 0; gap:10px 0; display:flex; flex-wrap: wrap;}


.ai-finish-slide {width:100%; margin-bottom: 40px; position: relative; overflow-x: hidden;}
.ai-finish-slide .swiper-slide {height:auto; padding:20px;}
.ai-finish-slide .swiper-slide .top {padding:0 0 20px 0; gap:0 15px; border-bottom: 1px dashed var(--colorD9); display:flex;}
.ai-finish-slide .swiper-slide .top .pic img {width:40px; height:40px;}
.ai-finish-slide .swiper-slide .top .right {flex:1;}
.ai-finish-slide .swiper-slide .top .right .text1 {font-size:18px;}
.ai-finish-slide .swiper-slide .top .right .text2 {display:flex; align-items: center; flex-wrap: wrap; gap:2px 12px; margin-top:5px;}
.ai-finish-slide .swiper-slide .top .right .text2 span {gap:0 12px; display:flex; align-items: center;}
.ai-finish-slide .swiper-slide .top .right .text2 span i {font-size:14px; line-height:140%;}
.ai-finish-slide .swiper-slide .top .right .text2 span::after {content:''; width:1px; height:12px; background: var(--colorD9);}
.ai-finish-slide .swiper-slide .top .right .text2 span:last-child::after {display:none;}
.ai-finish-slide .swiper-slide .bottom {padding:20px 0 27px 0;}
.ai-finish-slide .swiper-slide .bottom .text1 {font-size:14px; font-weight: 600; line-height: 140%; color:var(--color111);}
.ai-finish-slide .swiper-slide .bottom .text2 {font-size:14px; line-height: 160%; margin-top:5px;}

.chat-title .btn-table {height:32px !important;}



}